alexandria_configuration:
    infrastructure:
        environment: local
        services:
            - code: catalog_service
              base_url: 'http://catalog-service-gateway/api/catalog-service'
    product_states: []
    product_types: []
    companies: []
    warehouses: []
    collect_channels: []
    order_channels: []
    projects: []
    marketplaces: []
